	lefff-frmg

What is lefff-frmg
==================

lefff-frmg is a compiled version of French lexicon Lefff for parsers
built from metagrammar FRMG.

lefff-frmg is part of a full linguistic processing chain developped by
INRIA Alpage project team. Please check:
http://alpage.inria.fr/alpc.en.html


Documentation
=============

Preliminary documentation for lefff-frmg can be found in Alpage
Linguistic Processing Chain documentation:
http://alpage.inria.fr/docs/alpchain-doc.pdf


Installation
============

See the INSTALL file for the compilation and installation procedure.


Availability
============

lefff-frmg releases reside on INRIA GForge:
https://gforge.inria.fr/frs/?group_id=482


Copyright and Licence
=====================

INRIA 2007-2008
GNU Public License (GPL)


Author
======

Send your bug reports and suggestions by E-mail to:
Eric de la Clergerie <Eric.De_La_Clergerie@inria.fr>
